@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/body.png) repeat-x #bfbfbf; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#f60;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
/* top */
.top{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden}
.head{width:1000px; height:35px; margin:0 auto; padding:0px; overflow:hidden; margin-top:8px}
.topnav{ max-width:760px; max-height:35px; line-height:35px; margin:0px; padding:0px; float:left; overflow:hidden}
.topnav span{ line-height:35px; text-align:left; margin:0px; padding:0px; color:#999999}
/* 搜索栏 */
.search{width:163px; height:22px; margin:0px; padding:0;float:right; margin-right:8px; margin-top:6px}
.search input { line-height: 22px; margin: 0px;height: 22px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:135px; height:22px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height:22px; background:url(../images/bottom.jpg) no-repeat right center;color: #999; float:left;}
.menu{width:auto; height:72px; margin:0px; padding:0px; background:url(../images/menu.gif) no-repeat center top; overflow:hidden}
.menucontent{width:1000px; height:72px; margin:0 auto; padding:0px; overflow:hidden;}
.logo{ max-width:300px; max-height:60px; margin:0px; padding-top:10px; overflow:hidden; float:left}
.daohang{width:650px; height:42px; margin-top:25px; padding:0px; float:right; overflow:hidden; margin-left:25px}
.daohang ul{list-style:none;margin:0px;padding:0px;}
.daohang ul li {width:90px;height:42px;display:block;line-height:42px;margin:0px; float:left;}
.daohang ul li a{text-align:center;width:90px;height:42px;display:block; line-height:42px;color:#fee900;background:url(../images/hover.png) no-repeat right center; }
.daohang ul li a:hover{width:90px;height:42px; line-height:42px;text-decoration:none; font-weight:bold;}
.banner{width:1006px; height:425px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/banner.png) no-repeat center top;}
.iabout{ width:620px; height:auto; margin-top:310px; margin-left:40px; padding:0px; line-height:25px; color:#FFF}
.iabout a{ color:#ff9900; line-height:25px; text-decoration:none; padding-left:15px}
.main{width:1000px; height:189px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/main.png) no-repeat center top; margin-top:40px}
/* 首页新闻 */
.inews{width:290px; height:160px; margin:0; padding:0; float:left; margin-right:10px}
.xwtitle{ margin:0; padding:0;width:290px; height:40px;}
.xwtitle B {padding-right:15px;width:44px; height:15px; line-height:15px; background:url(../images/more.png) no-repeat 15px 12px; float:right; padding-top:15px}
.newscontent{margin-top:8px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/newleft.gif) no-repeat 10px center;line-height:27px; height:27px;  padding-left:18px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#888888; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.gif) no-repeat 10px center; padding-left:18px;}/**ie6下的兼容性**/
*+html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.gif) no-repeat 10px center; padding-left:18px;}/**ie7下的兼容性**/
/* 首页产品层 */
.iproduct{width:430px;height:auto; margin:0 auto;padding:0; margin-left:10px; float:left; overflow:hidden}
.potitle{margin:0; padding:0;width:420px; height:40px;}
.potitle B {padding-right:15px;width:44px; height:15px; line-height:15px; background:url(../images/more.png) no-repeat 15px 12px; float:right; padding-top:15px}
#iprobox { margin:0 auto; padding:10px 0px;line-height: 1.8; width:400px; margin-left:10px}
#iprobox dl { text-align:center;padding:0; width: 120px; float: left; height: auto; margin-top:2px; margin-left:8px;margin-right:8px; margin-bottom:8px}
#iprobox dt {width:120px; height:110px}
#iprobox dt img { width: 120px; display: block; height: 90px; margin:0px;padding:1px; border:1px solid #d2d7db; overflow: hidden; }
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}
/* 首页左侧联系层 */
.icontact{width:250px; height:160px; margin:0; padding:0px; float:right; background:url(../images/contactbg.jpg) no-repeat bottom right}
.lxtitle{ margin:0; padding:0;width:240px; height:40px;}
.lxtitle B{padding-right:15px;width:44px; height:15px; line-height:15px; background:url(../images/more.png) no-repeat 15px 12px; float:right; padding-top:15px}
.ccontent{height:auto; margin:8px auto; padding:0px; overflow:hidden;line-height:22px;}
.ccontent p{line-height:22px; margin:0;padding-left:20px}
.ccontent p span{ color:#ae6401; font-weight:bold}
.youqing{ width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
/*友情链接*/
.link_tgb {  width:1000px;  margin:0px auto; margin-top:15px; padding:0; height:24px; border-bottom:#999 1px solid}
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#ccc; cursor:pointer; background:#ffe401; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#ccc; cursor: pointer; background:#f60;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}
/* foot */
.footbg{width:100%; height:auto; margin-top:10px; padding:10px 0;background:url(../images/foot.png) repeat-x #000;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#999;}
.foot p { line-height:30px;text-align:center; margin:0;color:#666;}
.foot a{ color:#999;}
.contact{height:25px; line-height:25px; margin:0px auto; padding:0px;}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;}
